FIXTPPS(1)

NAME
fixtpps - filter to fix Tpscript documents to work with PSUtils

SYNOPSIS
fixtpps < Tpscript.ps > Fixed.ps

DESCRIPTION
Fixtpps is a perl filter which "fixes" PostScript generated from the Troff Tpscript driver so that it works correctly with Angus Duggan's psutils package.

AUTHOR
Copyright (C) Angus J. C. Duggan 1991-1995

SEE ALSO
psutils(1)

TRADEMARKS
PostScript is a trademark of Adobe Systems Incorporated.